.inicioAba {    
    width: 100%;
    background: var(--cor-primaria);
    position: relative;
    z-index: 99; 
    height: 71px;
    /* margin-top: 10px; */
}
li.liAba span svg {
    width: 22px !important;
    font-size: 22px !important;
    position: absolute;
    bottom: 42px;
    left: 42%;
}

@media (max-width: 820px) {
    .inicioAba {
      display: none;
    }
}
@media (max-width: 1199.98px) {
    #navIcones{
        display: none;
    }
    #navHamburguer{
        display: block;
    }
}
.centralizarAba {
    padding: 0;
    margin-left: 30px;
}
.sTituloAba {
    position: relative;
    top: 26%;
}
.iconsAba {
    position: absolute;
    bottom: 40px;
    left: 40%;
}
.iconeIAba {
    font-size: 22px;
    position: absolute;
    left: 40%;
    bottom: 57%;
}
.iconeTemporario {
    position: absolute;
    width: 19%;
    bottom: 38px;
    right: 49px;
}
.bordaCorPadrao, .bordaCorPadrao:hover, .bordaCorPadrao:focus {
    border-left: solid 1px #238623;
    border-right: solid 1px #238623;
}
.bordaCorClienteAba, .bordaCorClienteAba:hover, .bordaCorClienteAba:focus {
    border-left: solid 1px #47353514;
    border-right: solid 1px #47353514;
}
.aba, .aba:hover, .aba:focus {
    width: 127px;
    height: 70px;
    color: #FFFFFF;
    font-family: "Montserrat" !important;
    font-size: 12px;
    font-weight: bold;
    outline: none !important;
    background: var(--cor-primaria);
    z-index: 999;
    position: relative !important;
    border-radius: 0;
    border-top: none;
    border-bottom: none;
} 
.abaAtiva, .abaAtiva:hover, .abaAtiva:focus {
    width: 127px;
    height: 71px;
    border-top: solid 4px #FFD900 !important;
    background-color: #FFFFFF !important;
    color: var(--cor-primaria);
    font-family: "Montserrat" !important;
    font-size: 12px;
    font-weight: bold;
    outline: none !important;
    z-index: 999;
    position: relative !important;
    border-radius: 0;
}
.olAba {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.posicaoTodasAbas {
    position: relative;
    left: 18px;
}
/* -------------- Carousel Abas ----------------- */
.carouselAba {
    position: relative;
}
.carousel-control-prev, .carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    color: #000000;
    text-align: center;
    opacity: 0.5;
    transition: opacity 0.15s ease;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
    color: #000000;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
}
.innerWeb {
    position: relative;
    width: 1030px;
}
.setaDir .setaDireita {
    position: absolute;
    left: 990px;
    bottom: 26px;
    font-size: 23px;
    color: #FFFFFF;
}
.setaEsq .setaEsquerda {
    position: absolute;
    bottom: -44px;
    font-size: 23px;
    color: #FFFFFF;
}
.esconderContador {
    display: none;
}